Bug 834704 - Some measure names are not readable in JON EPP plugin
Some measure names are not readable in JON EPP plugin
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.5
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On: 825230
Blocks: rhq-uxd
  Show dependency treegraph
 
Reported: 2012-06-22 16:19 EDT by Mike Thompson
Modified: 2013-09-01 15:21 EDT (History)
3 users (show)

See Also:
Fixed In Version: 4.5.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 825230
Environment:
Last Closed: 2013-09-01 15:21:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mike Thompson 2012-06-22 16:19:14 EDT
+++ This bug was initially created as a clone of Bug #825230 +++

Created attachment 586847 [details]
short column

JON 3.1.0 ER05 + EPP 5.2.1 + Chromium (18)

The columns with resouce measure names is too short and even hovering the mouse on the short label won't show the full name. That makes some names unreadable. I'm attaching screenshot.

--- Additional comment from ccrouch@redhat.com on 2012-05-29 10:22:19 EDT ---

Targeting for 3.1.1. 
Is this a problem on FF or IE

--- Additional comment from mfoley@redhat.com on 2012-05-29 10:41:13 EDT ---

per BZ Triage 5/29/2012 (ccrouch, loleary, asantos, mfoley, myarborough) moving these to JON 3.1.1 or later

--- Additional comment from mithomps@redhat.com on 2012-06-22 14:23:32 EDT ---

Created attachment 593808 [details]
Fixed Screen

--- Additional comment from mithomps@redhat.com on 2012-06-22 14:40:27 EDT ---

master commit ids: 
aa154aa89f09185ae6a8cf417cbb9e3271b231be -- spacing enhancements between sparkline and resource name link

5f8827fef9f40546edae97fc2747bd6f1cbf75df -- fixes issue with resource name link truncating


This was a global UI issue that needed a couple changes to the layouts and keeping the resource name link from truncating.
Comment 1 Heiko W. Rupp 2013-09-01 15:21:49 EDT
Bulk closing of BZs that have no target version set, but which are ON_QA for more than a year and thus are in production for a long time.

Note You need to log in before you can comment on or make changes to this bug.